section .countdown
{
	padding-bottom:5em;
	padding-top:1rem!important
}
.timer{
	overflow:hidden;
	text-align:center;
	z-index:1000;
	position:relative;
	color:red;
}
@media (max-width:1096px)
{
	.timer
	{
		transform:scale(.8);
		width:515px;
		margin:auto;
	}
}
.timer>div
{
	text-align:center;
	display:inline-block;
}
.time-part
{
	display:inline-block;
	width:107px;
	margin-left:9px;
	margin-right:9px;
	margin-top:5px;
	margin-bottom:5px;
}
.box
{
	width:107px;
	height:107px;
	//border:2px solid #007fac;
	border:2px solid #000203;
	border-radius:5px;
	display:inline-block;
}
.box .time-value
{
	font-family:'Helvetica Neue Light',HelveticaNeue-Light;
	font-size:48px;
	line-height:65px;
	color:#000203;
}
.box .time-label
{
	font-family:'Helvetica Neue Light',HelveticaNeue-Light;
	color:#000203;
	font-size:16px;
}